/*************************************/
/******* VDoc Easysite System ********/
/******** Chrome specifics **********/
/*************************************/

.page {}

/*--------navigations--------*/


/*--Side menu--*/
.side-menu a { display:block;}

/*--------components--------*/
/*--progress bar--*/
.bar-outer {  }

/*--thumbnail-view--*/
.thumbnail-view .detail .thumbnail-zone { display:table-cell; vertical-align:middle;}
.thumbnail-view .detail .thumbnail-zone .thumbnail { width:128px;}

/*--------applications--------*/
/*navigation and form area*/
.navigation-area .streamline .action-root { margin-bottom:5px; vertical-align:top }

/*datepicker*/
.ui-datepicker .ui-datepicker-title {line-height: 1.45em;}

/*combobox*/
.vui-delete {background-position:3px 2px; }
.vui-delete-hover {background-position:3px 2px;}

.item .vui-delete {background-position:1px 1px; }
.item .vui-delete-hover {background-position:1px 1px;}

/*Filtre Button*/
button.handler-filter {margin-top: 0px}